* html #download {
	behavior: url('minwidth.htc');
	width: 55em;
	height: 700px;
}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1px;}
.clearfix {display: block;}
/* End hide from IE-mac */